/*ajouter par louis le 14/06/19*/
.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 
{
    padding-right: 0px; 
    padding-left:0px; 
}
.LesChamps{ /* MODIFIER LE 01/07/2020 PAR EMMA */
    padding-top:0.5rem !important;
    padding-bottom:0.5rem !important;
    margin-left:1rem ;
    margin-right:1rem ;
    height: 100%;
    border-width: 0 0 1px;
    border-radius:0px;
}
legend{
    width: inherit; 
    padding:0 10px; 
    margin:0; 
    border-bottom:none;
}

fieldset{
/*    border: 1px groove #ddd !important;*/
    padding: 0 0em 1.4em !important; 
    margin: 0 0 1.5em 0 !important; 
    -webkit-box-shadow: 0px 0px 0px 0px #000; 
    box-shadow: 0px 0px 0px 0px #000;
}
label{
    font-weight: 400;
}

@media (min-width: 1200px){
    .modifpaddingleft{
        padding-left: 0px;
    }
    /* ces classes permettent de modifier le padding uniquement quand la fenetre est en grand ecran */
}
@media(min-width:990px) and (max-width: 1199px){
}

@media (min-width: 765px) and (max-width: 989px){
    label{
        text-align: right;
    }
    .modifpadding{
        padding-right: 20px;
    }
    /* ces classes permettent de modifier le padding uniquement quand la fenetre est de taille moyenne */
}
@media(max-width:989px){
/*    input[type="number"]{
        width:75px;
    }*/
    .marginformactibase{
        margin-left: 10px; 
    }
}
@media (max-width: 765px){
    label,.form-group div,:not(label:last-of-type){
        margin-left:10px;
    }
    .marginformactibase{
        margin-left: 10px; 
    }
}

@media (max-width: 886px){

    input,select{
        margin-bottom:10px;
    }
}

.checkbox{
    margin-left:20px;
}
.margincheckbox{
    margin-left: 60px
}
#dateHidden{
    margin-left: 15px;
    padding-right: 0px;
}

.margin_bottom{
    margin-bottom: 5px;
}
/*                {# fin ajouter par louis #}*/

html, body {
    height: 100%;
    /*                    {#overflow: auto;#}*/
}
body{
    background-color:#F5F5F5;
    /*background-image:-moz-linear-gradient(150deg, white, lightyellow);
    background-image:-webkit-linear-gradient(150deg, white, lightyellow);
    background-image:-o-linear-gradient(150deg, white, lightyellow)*/
    /* LG 20190527 deac background-image:linear-gradient(180deg, white, lightyellow);*/
    
    /* Modification Emma 03/06/2020 */
}

 /* Transféré Emma.css 10/06/2020 */
/*.navbar {
    min-height: 3.5rem;    
    margin-bottom: 0;
}*/

.dropdown-submenu {
    position: relative;
}
.dropdown-toggle, .btn, .input-group-addon {
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    /*				padding-right: 10px!important;*/
    padding-left: 10px!important;
    /*                    {# LG 20181218 : surcharges bootstrap pour hauteur boutons et zones de texte début #}*/
    height: 1.8em;
    /*                    {# LG 20181218 : fin #}*/
}
/* MG 20191022 ajout du style btn-speedWidget pour les éléments concernés */


/* Transféré Emma.css 10/06/2020 */
/*
.btn-speedWidget{
    border:none;
    box-shadow:0px 1px 1px #ddd;
    margin-left:0.5rem;
    margin-right:0.5rem;
    width:1.2rem;
    background-color:white;
    padding:0px !important;
}
*/

/*                {# LG 20181218 : surcharges bootstrap pour hauteur boutons et zones de texte début #}*/
input[type=date].form-control, input[type=time].form-control, input[type=datetime-local].form-control, input[type=month].form-control {
    line-height: initial;
}
input[type=checkbox], input[type=radio] {
    width: auto;
}

/*LP 11/09/2020 debut ajout custom-checkbox*/
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: green!important;
}

.custom-checkbox .custom-control-input:checked:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 255, 0, 0.25)
}
.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 0, 0, 0.25)
}
.custom-checkbox .custom-control-input:active ~ .custom-control-label::before {
  background-color: #C8FFC8; 
}
/*LP 11/09/2020 fin ajout custom-checkbox*/

.form-group {
    margin-bottom: 5px;
}
/*.control-label{
    top: -5px;
}*/
/*                {# LG 20181218 : fin #}
                {# LG 20181218 : aspect du multiselect #}*/
.btn .caret {
    position: absolute;
    right: 5px;
    top: 40%;
}
.multiselect-native-select > .btn-group {
    width: 100%;
}
.multiselect-native-select > .btn-group > .btn {
    width: 100%;
    text-align: left;
}
/*                {# LG 20181218 : fin #}*/
.w100 {
    width: 100%;
}

.MenuAccueil:before {
    /*content: ' ' ;
    background-image: url(../../../Images/PAA.ICO);
    width: 16px;
    height:16px;
    position: absolute;
    left: -10px;
    overflow: hidden;
    background-size:cover;
    background-position:center;*/
    
    /* Modification Emma 03/06/2020*/
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}
.TitrePage {
    display: inline-block;
    font-size: 18px;
}

/*MG 20191112*/
.config-btn{
    padding:0px !important;
    margin:0px !important;
    display:flex;
    justify-content:center !important;
    aling-items:center !important;
}
/*MG 20191119*/
.LG_disabled input, .LG_disabled select, .LG_disabled button, .LG_disabled label
{
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
    pointer-events:none;
}
/*LG 201911184 début*/
.BoutonsFormulaireSeul{
	float: right!important;	/*Comme pull-right de Bootstrap*/
	padding-right: 15px;	/*Pour être aligné sur les zones de saisie*/
}
/*LG 201911184 fin*/
